@import url('base.css');


/* Make the thubms tile on the left */
.pika-thumbs li{width: 150px; height:95px; margin:0 5px 10px 5px;}
.pika-thumbs li img{width: 150px; height:95px; margin:0 5px 10px 5px; border:#ccc solid 1px;}
.pikachoose {width: 100%; position:relative;}
.pikachoose img{position:relative;}
.pika-stage {left: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;}
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika{ height:440px; overflow-x:hidden; overflow-y:scroll; float:left; width:180px;}
.jcarousel-skin-pika .jcarousel-container-vertical { width: 165px;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:165px;}
.jcarousel-skin-pika .jcarousel-item-vertical { }
.pika-aniwrap{ width:100% !important; position:relative !important;}